انجمن


ارور سایت مپ توسط افزونه های یوست و گوگل سایت مپ  (۴ نوشته)

  • alirezam50

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳
    # نوشته شده: ۹ ماه پیش
    ۱۵ دی ۱۳۹۷ - ۱۸:۲۹

    سلام دوستان
    من از نقشه سایت از افزونه یوست استفاده کنم به ادرس
    http://comrino.com/sitemap_index.xml
    که میبینید باز میشه و مشکلی نداره ولی لینک های زیر مجموعش مثل
    http://comrino.com/page-sitemap.xml
    لینک های برگه ( نقشه مربوط به برگه ) رو درست نمیاره و گوگل هم خطا میگیره . کسی میدونه این خطایی که میده برای چیه .

    اطلاعات تکمیلی :
    قالب زفایره
    تمام افزونه ها رو غیر فعال کردم درست نشد .
    قالب عوض کردم درست نشد
    همین قالب وافزونه ها روی هاست دیگه اس به درستی کار میکنه .
    سایت قبلی هم که روی همین هاست فعلی بوده نقشه سایتش کار میکرد

    دوستان اگر کسی میدونه مشکل کجاس راهنمایی کنه ممنون

  • alirezam50

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳
    # نوشته شده: ۹ ماه پیش
    ۱۶ دی ۱۳۹۷ - ۱۳:۵۱

    کسی نیست

  • alirezam50

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳
    # نوشته شده: ۹ ماه پیش
    ۱۷ دی ۱۳۹۷ - ۱۲:۱۸

    کسی نیست جواب بده مسئولین کجان

  • kamalireal

    آفلاین
    استاد
    تعداد نوشته‌ها: ۲۵۲
    تشکر شده: ۹۸ بار
    # نوشته شده: ۹ ماه پیش
    ۱۸ دی ۱۳۹۷ - ۰۰:۲۸

    alirezam50 گفت:
    سلام دوستان
    من از نقشه سایت از افزونه یوست استفاده کنم به ادرس
    http://comrino.com/sitemap_index.xml
    که میبینید باز میشه و مشکلی نداره ولی لینک های زیر مجموعش مثل
    http://comrino.com/page-sitemap.xml
    لینک های برگه ( نقشه مربوط به برگه ) رو درست نمیاره و گوگل هم خطا میگیره . کسی میدونه این خطایی که میده برای چیه .

    اطلاعات تکمیلی :
    قالب زفایره
    تمام افزونه ها رو غیر فعال کردم درست نشد .
    قالب عوض کردم درست نشد
    همین قالب وافزونه ها روی هاست دیگه اس به درستی کار میکنه .
    سایت قبلی هم که روی همین هاست فعلی بوده نقشه سایتش کار میکرد

    دوستان اگر کسی میدونه مشکل کجاس راهنمایی کنه ممنون

    درود .
    دلایل مختلفی میتواند داشته باشد و بدون بررسی نمیتوان نظر خاصی داد .
    وردپرس و افزونه فوق را بصورت دستی آپدیت کنید .
    فایل wp-config.php را هم بررسی کنید خطوط یا لاین اضافی در آن وجود نداشته باشد .
    ترجیحا از نسخه پی اچ پی 7.1 به بالا استفاده کنید .

    موفق باشید .

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    hisabba2003

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.